maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tibor Digana <tibordig...@apache.org>
Subject Unable to Update to DOXIA 1.6 (latest)
Date Mon, 08 Jun 2015 20:48:41 GMT
After repackaging DOXIA class RenderingContext from package
doxia.sink.render to doxia.siterenderer I am not able to update DOXIA to
Version 1.6.
The surefire project depends on latest maven-reporting-impl:2.3 which needs
old class RenderingContex.
Has this solution, for instance another artifact like maven-reporting-impl
which depends on latest doxia-core?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message